As of version 2.3.1 we now have full support for google analytics 4! There is nothing different you have to do to get it to work, just choose the account you wish to use from the overview page and you will be good to go!

Did this answer your question?